SphinxClient::buildKeywords
SphinxClient::__construct
SphinxClient
PHP Manual

# SphinxClient::close

Closes previously opened persistent connection

### Description

public bool SphinxClient::close ( void )

Closes previously opened persistent connection.

### Parameters

This function has no parameters.

### Changelog

PECL/sphinx Version | Description
--- | ---
1.0.3 | Added SphinxClient::close(), available only if compiled with libsphinxclient >= 0.9.9.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- SphinxClient::open